﻿@charset "utf-8";
/* CSS Document */

body{ background:url(../images/body_02.jpg) repeat-x top #d8d8d8; font-family:Verdana, Geneva, sans-serif,"微软雅黑", "宋体"; font-size:12px; color:#666; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,textarea,p,blockquote,th,td,a { margin:0; padding:0;} 
ul, li{list-style: none; margin:0px; padding:0px;}
img{border: 0px; vertical-align:middle;}
.clear{clear: both;	height: 0px;line-height: 0px;font-size: 0px;}
.f-right{float: right;}
.f-left{float: left;}
.f-center{text-align: center;}
input{margin: 0px;padding: 0px;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }  
.clearfix{zoom:1;}  
.bold { font-weight:bold; color:#000 !important; }
.color_af0d00 { color:#af0d00 !important;}
.f14 { font-size:14px; }
a{ margin:0px; padding:0px; color:#333333; list-style:none;}

.en{font-style:normal; line-height:15px; color:#9d9d9d;  font-size:11px;} /*.en样式专用在英文段落上*/



.box{ width:90%; height:auto!important; padding:50px 0px; margin:0px auto;}
.boxCon{ width:220px; height:120px; display:inline-block; float:left; background:url(../images/iconBg.png) no-repeat; padding:0px 0px 0px 0px; margin:20px 0px 0px 0px;}
.boxCon dd{ display:block; }
.boxCon dt{ line-height:24px; font-family:"微软雅黑"; font-size:14px; text-align:center; color:#000; font-weight:bold; padding-top:10px; display:block;}
.boxCon font{}
#shiyanshi{
	line-height:20px;
	margin-left:72px;
	margin-top:5px;
	font-family:"宋体";
	color:#999;
	line-height:16px;
	}
#name{
	line-height:20px;
	margin-left:70px;
	margin-top:-80px;
	font-family:"方正姚体";
	font-weight:bold;
	color:#666;
        font-size:15px;

	}
#name1{
	line-height:20px;
	margin-left:90px;
	margin-top:-80px;
	font-family:"方正姚体";
	font-weight:bold;
	color:#666;
        font-size:15px;

	}
	#shiyanshi1{
	line-height:20px;
	margin-left:92px;
	margin-top:5px;
	font-family:"宋体";
	color:#999;
	line-height:16px;

	}
	
